﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10029</returnedtypecode>
  <savedqueryid>{bc0e3686-c2ec-4fdc-a5bd-954e5cb79aff}</savedqueryid>
  <layoutxml>
    <grid name="a422_links" object="10029" jump="a422_name" select="1" icon="1" preview="1">
      <row name="a422_link" id="a422_linkid">
        <cell name="a422_category" width="150" />
        <cell name="a422_name" width="150" />
        <cell name="a422_url" width="150" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="a422_link">
        <attribute name="a422_category" />
        <attribute name="a422_url" />
        <attribute name="createdon" />
        <attribute name="a422_name" />
        <attribute name="a422_linkid" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_category" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Link Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>